/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "BWc-EN-eOf"; */
"BWc-EN-eOf.title" = "Main Menu";

/* Class = "NSButtonCell"; title = "Launch CleanMyMac"; ObjectID = "Biu-Ej-k2h"; */
"Biu-Ej-k2h.title" = "Launch CleanMyMac";

/* Class = "NSMenuItem"; title = "Provide Feedback..."; ObjectID = "NLQ-eo-y1v"; */
"NLQ-eo-y1v.title" = "提供反馈...";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "P0M-d0-wRc"; */
"P0M-d0-wRc.title" = "Preferences";

/* Class = "NSButtonCell"; title = "Launch at login"; ObjectID = "WbX-9g-xS1"; */
"WbX-9g-xS1.title" = "Launch at login";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "iOg-ip-1dy"; */
"iOg-ip-1dy.title" = "关闭";

/* Class = "NSMenuItem"; title = "About CleanMyMac Menu"; ObjectID = "jnk-Ma-hPM"; */
"jnk-Ma-hPM.title" = "关于 CleanMyMac 菜单";

/* Class = "NSWindow"; title = "Window"; ObjectID = "uAn-Ri-LZo"; */
"uAn-Ri-LZo.title" = "Window";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "w36-7f-OVc"; */
"w36-7f-OVc.title" = "偏好设置…";
